<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns#">
 
  <head>
    <meta charset="utf-8">
    <title>{{lodspk.title}}</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <link rel="shortcut icon" type="image/x-icon" href="{{lodspk.home}}/img/favicon.ico">
	
	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
<!-- 	<script src="//code.jquery.com/jquery.js"></script>  -->
	<!-- <script type="text/javascript" src="{{lodspk.home}}js/jquery.js"></script> -->
	
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
	
	<!-- Latest compiled and minified JavaScript -->
	<script src="//netdna.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

	<link href="{{lodspk.home}}css/basic.css" rel="stylesheet" type="text/css" media="screen" />
    
    <!-- Font Awesome -->
    <!-- <link rel="stylesheet" href="{{lodspk.home}}static/Font-Awesome/css/font-awesome.min.css"> -->
    <link href="//netdna.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css" rel="stylesheet">
    
	<link href='http://fonts.googleapis.com/css?family=IM+Fell+Great+Primer' rel='stylesheet' type='text/css'>
	

  </head>
  <body>
      <div id="wrap">
		<header class="navbar navbar-inverse navbar-static-top marcus-header" role="banner">
		  <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="{{lodspk.home}}">{{lodspk.title}}</a>
            <a class="nav-subtitle hidden-xs hidden-sm" href="{{lodspk.home}}"><small>Spesialsamlingene ved <br>Universitetet i Bergen</small></a>
             <div id="popover-beta-head" style="display: none;">
				<strong>Marcus - Beta</strong>
			</div>
			<div id="popover-beta-content" style="display: none;">
				<p>Marcus har fått en grundig overhaling og nettsidene kan ha noen feil. Vi jobber daglig med å gjøre sidene bedre.</p> 
			</div>
			<p rel="popover" class="navbar-text pull-right hidden-xs hidden-sm beta">Beta</p> 
			<script>
				$('.beta').popover({ 
					placement : 'bottom',
				    html : true,
				    title: function() {
				      return $("#popover-beta-head").html();
				    },
				    content: function() {
				      return $("#popover-beta-content").html();
				    }
				});
			</script>
          </div>

          
          <nav class="collapse navbar-collapse">
            <ul class="nav navbar-nav">
<!--            <li><a href="{{lodspk.home}}">Hjem</a></li> -->
              	<li class="dropdown">
				  	<a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Meny <span class="caret"></span></a>
				  	<ul class="dropdown-menu" aria-labelledby="browse1" role="meny">
					  	{%include "../includes/nav.inc"%}
					</ul>
				</li>
				<li class="dropdown">
					<a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Om <span class="caret"></span></a>
					<ul class="dropdown-menu" aria-labelledby="browse2" role="meny">
						<li><a href="{{lodspk.home}}about-marcus"><i style="color: black;" class="fa fa-archive"></i> Om Marcus</a></li>
						<li><a href="{{lodspk.home}}technology.html"><i style="color: black;" class="fa fa-cog"></i> Teknologi</a></li>
						<li><a href="{{lodspk.home}}stats"><i style="color: black;" class="fa fa-bar-chart-o"></i> Visualisering</a></li>
					</ul>
				</li>
			</ul>
  
            <ul class="showCart hidden nav navbar-nav navbar-right">
             	<li>
            		<a href="/cart.html"><i class="fa fa-shopping-cart"></i> <span class="label label-primary simpleCart_quantity"></span></a>
				</li>
            </ul>
            

            
          </nav><!--/.nav-collapse -->
      </header>


 <div class="container main-body">
    	<div class="row">
			<div class="col-md-3">
			<div class="bs-sidebar hidden-xs hidden-sm affix">
			
			<p class="lead"><i class="fa fa-archive"></i> <a href="/persons/browse">Bla i personlisten</a></p>

			<div class="browse-sidebar">
				<h4>Bla i <span class="marcus-logo">Marcus</span></h4>
				<ul class="list-unstyled">
					{% include "../../includes/nav.inc" %}
				</ul>
			</div>
				</div> <!-- End Sidebar -->
			</div>
			
			<div class="col-md-9">
			
			<div class="service-search">
			<h1>Personer / <small>{{first.count.total.value}}</small></h1>
			</div>


			<div class="facet-view-simple"></div>
    

	<script type="text/javascript" src="http://marcus.uib.no/js/facetview/vendor/linkify/1.0/jquery.linkify-1.0-min.js"></script>
	<link rel="stylesheet" href="http://marcus.uib.no/js/facetview/vendor/jquery-ui-1.8.18.custom/jquery-ui-1.8.18.custom.css">
	<script type="text/javascript" src="http://marcus.uib.no/js/facetview/vendor/jquery-ui-1.8.18.custom/jquery-ui-1.8.18.custom.min.js"></script>
	<script type="text/javascript" src="http://marcus.uib.no/js/facetview/jquery.facetview.js"></script>
	<link rel="stylesheet" href="http://marcus.uib.no/js/facetview/css/facetview.css">
        
        
         <script type="text/javascript">
           jQuery(document).ready(function ($) {
               $('.facet-view-simple').facetview({
                    search_url: 'http://marcus.uib.no/elasticsearch/rdfdata/_search?',
                    search_index: 'elasticsearch',
                    pager_on_top: true,
                    facets: [
		    	{'field': 'http://www.w3.org/1999/02/22-rdf-syntax-ns#type.exact', 'size': 70, 'display': 'Dokumenttype'},
		    	{'field': 'http://purl.org/dc/terms/subject', 'size': 25, 'display': 'Emne'},
		    	{'field': 'http://purl.org/dc/terms/isPartOf', 'size': 10, 'display': 'Samling'}
		    ],
                    result_display: [
			    [
                	    	{
                            	"pre": '<img class="thumbnail col-md-2 pull-right" style="margin-left: 15px; margin-bottom: 5px;" src="',
                                "field": "http://xmlns.com/foaf/0.1/img",
                                "post": '">'
                	      }
                            ],
                       [
                                                     
            
                          {
                            "pre" : '<img class="thumbnail col-md-2 pull-right" style="margin-left: 15px; margin-bottom: 5px;" src="',
							"field": "http://data.ub.uib.no/ontology/hasThumbnail",
							"post": "\">"	
                	  }
            
                                       
                       ],
                            [
                                {
                                    "pre": '<h4 style="margin-top:7px;"><a href="',
                                    "field": "http://www.w3.org/1999/02/22-rdf-syntax-ns#about",
                                    "post":'">'
                                },
                                {
                                   "pre": "",
                                   "field":  "http://www.w3.org/2000/01/rdf-schema#label",
                                   "post": "</h4></a>"
                                },
                                {
                                   "pre": "",
                                   "field": "http://xmlns.com/foaf/0.1/name",
                                   "post": "</h4></a>"
                                },
                                 {
                                  "pre": "",
                                  "field": "http://www.w3.org/2004/02/skos/core#prefLabel",
                                  "post": "</h4></a>"
                                }
                            ],
                      
                       [
    
                        {
                            "pre" : "<b>Type: </b>",
							"field": "http://www.w3.org/1999/02/22-rdf-syntax-ns#type"	
                	  },
                          
                        {
                            "pre" : "<br> <b>Identifier: </b>",
							"field":  "http://purl.org/dc/terms/identifier"	
                	  },
                          
                        {
                            "pre" : "<br><b>Date Created:</b> ",
							"field":  "http://purl.org/dc/terms/created"	
                	  },
                          
                        {
	                        "pre": 	"<p>",
							"field":  "http://purl.org/dc/terms/description",
							"post":	"</p>"
                	  }
                        
                       ],
                       [
                                                     
                          {
                            "pre" : "<br> <b>Subject :</b> ",
							"field": "http://purl.org/dc/terms/subject",
							"post": "<br>"
                	  },
            
            
                          {
                            "pre" : "<br> <b>Relations :</b> ",
							"field": "http://purl.org/dc/terms/relation"	
                	  }
            
                                       
                       ]

	           ],
                   default_operator: "AND",
                   default_freetext_fuzzify: "*",
                   permanent_filters: true,
                   pushstate: false,
                   include_facets_in_querystring: false,
                   paging: {
                       size: 40
                   },
                   display_images: false,
                   searchwrap_start: '<div class="col-md-12" id="facetview_results">',
                   searchwrap_end: '</div>',
                   resultwrap_start: '<hr style="margin:10px -15px 10px -45px; border-top: 1px dashed #ccc; border-left: 1px dashed #ccc;"><div class="row" id="facetview_result">',
                   resultwrap_end: '</div>'
                   
               });
           });
    </script>

	
	<!--script type="text/javascript">
		jQuery(document).ready(function($) {
		  $('.facet-view-simple').facetview({
		    search_url: 'http://marcus.uib.no/elasticsearch/rdfdata/person/_search?',
		    search_index: 'elasticsearch',
		    pager_on_top: true,
		    result_display: [
			    [
                	{
	                	"pre": '<img class="thumbnail col-md-3 pull-right" style="margin-left: 15px;" src="',
	                	"field": "http://xmlns.com/foaf/0.1/img",
	                	"post": '">'
                	}
                ],
                [
                	{
                        "pre": '<h3 style="margin-top: 7px;"><a href="',
                        "field": "http://www.w3.org/1999/02/22-rdf-syntax-ns#about",
                        "post":'">'
                    },
                    {
                        "pre": "",
                        "field": "http://xmlns.com/foaf/0.1/name",
                        "post": "</h3></a>",
                    }
                ],
                [
	                {
		                "pre": '<strong class="text-muted">',
	                	"field": "http://dbpedia.org/ontology/birthDate",
	                	"post": '</strong>'
                	},
                	{
	                	"pre": '<strong class="text-muted"> - ',
	                	"field": "http://dbpedia.org/ontology/deathDate",
	                	"post": "</strong><br>"
                	}
                ],
                [
                	{
	                	"pre": "<p>",
	                	"field": "http://dbpedia.org/ontology/profession",
	                	"post": "</p>",
                	}
                ],
                [
                	{
	                	"pre": "<p>",
	                	"field": "http://purl.org/dc/terms/description",
	                	"post": "</p>"
                	}
                ]
				],
		    default_operator: "AND",
			default_freetext_fuzzify: "*",
			search_sortby: [{"display":"Etternavn", "field": "http://xmlns.com/foaf/0.1/familyName"}],
		    pushstate: true,
		    include_facets_in_querystring: false,
		    paging: {
		      size: 25
		    },
		    display_images: false,
		    searchwrap_start:'<div class="col-md-12" id="facetview_results">',
            searchwrap_end:'</div>',
            resultwrap_start:'<hr style="margin:10px 0 10px 0;"><div class="row" id="facetview_result">',
            resultwrap_end:'</div>',
		  });
		});
  </script-->

</div></div></div>

{%include "../../includes/footer.inc"%}  
</body>
</html>


